MUMAX3-HTTPFSD(1)

NAME
mumax3-httpfsd - manual page for mumax3-httpfsd 3.10

DESCRIPTION

  Usage of mumax3-httpfsd:

-l string

    Listen and serve at this network address (default ":35360")

-log

    log debug output

SEE ALSO
The full documentation for mumax3-httpfsd is maintained as a Texinfo manual. If the info and mumax3-httpfsd programs are properly installed at your site, the command

    info mumax3-httpfsd

should give you access to the complete manual.